Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://api.example.com/api/agents/optimize-instructions \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "instructions": "<string>", "model_id": 123 } '
{}
Optimize agent instructions using an LLM.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Request model for optimizing agent instructions.
Draft instructions to optimize
Model ID to use for optimization
Successful Response